WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Epiphany wont start - TC11 amd64  (Read 209 times)

Offline rvsmith

  • Newbie
  • *
  • Posts: 21
  • All aboard the B-ark
Epiphany wont start - TC11 amd64
« on: April 08, 2020, 03:43:57 AM »

tc@box$ epiphany

(process:30153): Gtk-WARNING **: 11:00:21.216: Locale not supported by C library.
   Using the fallback 'C' locale.
epiphany: symbol lookup error: /usr/local/lib/epiphany/libephysync.so: undefined symbol: secret_password_searchv

libsecret is installed. I am not running gnome, I know some things wrongly assume the presence of gnome desktop env stuff.
I can live with the locale warning, loads of things say that and always have.

Trying to get a lightweight browser to work. Got another bug to log re Midori and Netsurf crashes regularly and no JS anyway.
Thanks,
Harvey



Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12281
Re: Epiphany wont start - TC11 amd64
« Reply #1 on: April 08, 2020, 03:50:08 AM »
You don't need to run gnome-session for epiphany to run - have you run the apps gui to check if any of your extensions need updating (epiphany works for me in CorePure64 11.1)?

Offline rvsmith

  • Newbie
  • *
  • Posts: 21
  • All aboard the B-ark
Re: Epiphany wont start - TC11 amd64
« Reply #2 on: April 08, 2020, 04:03:36 AM »
Extensions are up to date but I am running 11.0 not 11.1. I will try upgrading that but can not do right now